flutter_plugin_record 1.0.1
flutter_plugin_record: ^1.0.1 copied to clipboard

The flutter voice recording plug-in,provides the recording animation and the recording successfully returns to the recording file path

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add flutter_plugin_record

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):


dependencies:
  flutter_plugin_record: ^1.0.1

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:flutter_plugin_record/flutter_plugin_record.dart';
22
likes
95
pub points
85%
popularity

The flutter voice recording plug-in,provides the recording animation and the recording successfully returns to the recording file path

Repository (GitHub)
View/report issues

Documentation

API reference

License

Apache 2.0 (LICENSE)

Dependencies

flutter, uuid

More

Packages that depend on flutter_plugin_record